/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

body {
font-size: 15px !important;
 }

.main_color .heading-color, .main_color a.iconbox_icon:hover, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color .sidebar .current_page_item>a, .main_color .sidebar .current-menu-item>a, .main_color .pagination .current, .main_color .pagination a:hover, .main_color strong.avia-testimonial-name, .main_color .heading, .main_color .toggle_content strong, .main_color .toggle_content strong a, .main_color .tab_content strong, .main_color .tab_content strong a, .main_color .asc_count, .main_color .avia-testimonial-content strong, .main_color div .news-headline, #top .main_color .av-related-style-full .av-related-title, .main_color .av-default-style .av-countdown-cell-inner .av-countdown-time, .main_color .wp-playlist-item-meta.wp-playlist-item-title {
color: #003366;
}

.av-subheading.av_custom_color {
opacity: 1;
}

.av-main-nav ul {
	display: none;
	margin-left: 0;
	left: 0;
	position: absolute;
	top: 100%;
	width: 208px;
	z-index: 2;
	padding: 0;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	margin-top: -1px;
	}

.av-main-nav li {
	float: left;
	position: relative;
	z-index: 20;
	font-family: "Montserrat" Helvetica, Arial, sans-serif;
	font-size: 12px;
	}

.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {
	opacity: 1;
	visibility: visible;
	display: none;
	}

.av-main-nav > li > ul {
	border-top-width: 0px;
	border-top-style: solid;
	}

.special_amp { color: inherit!important; font-family: inherit; font-size: inherit; font-style: normal!important; }

.av-special-heading h2, .av-special-heading h3, .av-special-heading h4, .av-special-heading h5, .av-special-heading h6 {color:#003366 !important;}



.av-special-heading-h3 .special-heading-border {
height: 0;
}

.hr-short .hr-inner-style {
display: none;
}

select.goog-te-combo {
width: auto !important;
background-color: #003366 !important;
box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
padding: 10px !important;
height: auto !important;
border: 1px solid #003f7d !important;
color: #ffffff !important;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAANCAYAAAC+ct6XAAAAGXRFW…IsJTc7FQAxDxD7AbEzEF+jR1DDywtoCr9DbhwzDlRZDRBgACYqHJO9bkklAAAAAElFTkSuQmCC) !important;
background-position: center right !important;
background-repeat: no-repeat !important;
}


.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a {
border: none;
padding: 6px 7px 7px 0;
color: #8099b3 !important;
}

.widget_nav_menu ul:first-child>.current-menu-item, .widget_nav_menu ul:first-child>.current_page_item, .widget_nav_menu ul:first-child>.current-menu-ancestor {
padding-left: 51px;
left: -51px;
top: 1px;
margin-top: -1px;
padding-top: 1px;
width: 100%;
box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2);
}

.sidebar .widgettitle {
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 14px;
color: #003366 !important;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
border-radius: 0px;
display: block;
position: relative;
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}

body div .avia-button {
border-radius: 0px;
padding: 10px;
font-size: 12px;
text-decoration: none;
display: inline-block;
border-bottom-style: solid;
border-bottom-width: 1px;
margin: 3px 0;
line-height: 1.2em;
position: relative;
font-weight: normal;
text-align: center;
max-width: 100%;
text-transform: uppercase;
letter-spacing: 1px;
font-family: "Montserrat" Helvetica, Arial, sans-serif;
}

#top .avia-slideshow-button {
border-radius: 0px;
text-transform: uppercase;
padding: 15px 16px;
display: inline-block;
margin-top: 20px;
text-decoration: none;
font-weight: bold;
}

#top .avia-slideshow-button.avia-color-light {
padding: 12px 16px;
background-color: rgba(0,0,0,0.0);
}

.avia-slideshow-arrows a:before {
visibility: visible;
display: block;
position: absolute;
z-index: 100;
background: #aaa;
background: rgba(0,0,0,0.0);
top: 0;
left: 0;
right: 0;
bottom: 0;
border-radius: 0px;
text-align: center;
line-height: 62px;
color: inherit;
}

input[type="submit"], #submit, .button {
padding: 9px 22px;
cursor: pointer;
border: none;
-webkit-appearance: none;
border-radius: 0px;
letter-spacing: 1px;
text-transform: uppercase;
font-family: "Montserrat" Helvetica, Arial, sans-serif;
font-size: 12px !important;
}

.avia_ajax_form .button {
margin: 0;
padding: 16px 20px;
border-radius: 0px;
border-bottom-width: 1px;
border-bottom-style: solid;
font-weight: normal;
font-size: 12px;
min-width: 142px;
outline: none;
}

#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
width: 100%;
margin-bottom: 0;
display: inline;
min-width: 50px;
padding: 13px;
border-radius: 0px;
}

.small-preview img, .big-preview img {
display: block;
border-radius: 0px;
position: relative;
z-index: 4;
}

.small-preview {
width: 81px;
height: 81px;
overflow: hidden;
border-radius: 0px;
float: left;
margin: 6px 0 0 0;
position: relative;
text-align: center;
line-height: 81px;
position: relative;
z-index: 4;
display: block;
}

#scroll-top-link {
position: fixed;
border-radius: 0px;
height: 50px;
width: 50px;
line-height: 50px;
text-decoration: none;
text-align: center;
opacity: 0;
right: 20px;
bottom: 20px;
z-index: 1030;
visibility: hidden;
}

#socket .social_bookmarks li {
border-radius: 300px;
border: none;
overflow: hidden;
top: 5px;
position: relative;
font-size: 18px;
}

.ilw_widget_icon {
margin: 0 20px 10px 0 !important;
font-size: 20px !important;
color: inherit;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
border-radius: 0px;
display: block;
position: relative;
max-width: 100%;
}

.av-share-box {
width: 100%;
clear: both;
float: left;
font-size: 13px;
margin-top: 30px;
margin-bottom: -50px;
padding: 30px 0 0 0;
border-top: 1px solid;
}

.av-share-box .av-share-link-description {
margin-bottom: 20px;
text-align: center;
text-transform: uppercase;
letter-spacing: 2px;
font-size: 14px;
}

.av-share-box ul {
margin: 0;
padding: 0;
list-style-type: none;
overflow: hidden;
border-style: solid;
border-width: 1px;
display: table;
width: 100%;
text-align: center;
table-layout: fixed;
border-radius: 0px;
}

.avia-related-tooltip {
position: absolute;
z-index: 9999999;
padding: 0;
width: 200px;
border-radius: 0px;
box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
border-width: 1px;
border-style: solid;
padding: 10px;
margin-top: -10px;
}

.side-container-comment {padding-right: 50px;}

.post-title {
font-size: 21px;
line-height: 1.3em;
margin-top: 20px;
}

.slide-content {
margin-top: 20px;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */



}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  body { font-size: 18px !important;}

}